Hacking Shiren The Wanderer -Disc Update-

OriginalHamster

UStealthy
OP
Member
Joined
Nov 2, 2008
Messages
3,380
Trophies
0
Age
41
XP
1,291
Country
Cote d'Ivoire
Hi, I have a problem, it seems like Shiren The Wanderer uses a new updated IOS(s), can't figure out which it is though (disc update). I still can launch the game through Gecko, but I want launch it faster through the disc channel.

I'm on 4.2, I though I could run without problems with this one a little longer -___-U

Thanks in advance!
 

cheez203

Well-Known Member
Member
Joined
Feb 20, 2010
Messages
131
Trophies
0
XP
224
Country
Canada
Is it a original game disc or a backup. If orignal, sorry but im not sure what do to. But if its a backup, then use wiu to remove the update and play the game. I thnk that should work
 

OriginalHamster

UStealthy
OP
Member
Joined
Nov 2, 2008
Messages
3,380
Trophies
0
Age
41
XP
1,291
Country
Cote d'Ivoire
FenrirWolf said:
Run games that ask for updates in Gecko OS once, then they'll never ask again. Why more people don't know this I cannot say.
As I stated in the OP, I'm runing the game through Gecko OS (right now), just I want run it through the disc channel, with the necesary tweeks, that's why I ask for help =).
 

FenrirWolf

Well-Known Member
Member
Joined
Nov 19, 2008
Messages
4,347
Trophies
0
Location
Sandy, UT
XP
601
Country
United States
OriginalHamster said:
FenrirWolf said:
Run games that ask for updates in Gecko OS once, then they'll never ask again. Why more people don't know this I cannot say.
As I stated in the OP, I'm runing the game through Gecko OS (right now), just I want run it through the disc channel, with the necesary tweeks, that's why I ask for help =).
Generally, launching from Gecko OS just once will automatically install the missing IOS and then you can run from the disc channel. Not sure why that didn't happen in your case. Perhaps you're using an old version?
 

OriginalHamster

UStealthy
OP
Member
Joined
Nov 2, 2008
Messages
3,380
Trophies
0
Age
41
XP
1,291
Country
Cote d'Ivoire
FenrirWolf said:
OriginalHamster said:
FenrirWolf said:
Run games that ask for updates in Gecko OS once, then they'll never ask again. Why more people don't know this I cannot say.
As I stated in the OP, I'm runing the game through Gecko OS (right now), just I want run it through the disc channel, with the necesary tweeks, that's why I ask for help =).
Generally, launching from Gecko OS just once will automatically install the missing IOS and then you can run from the disc channel. Not sure why that didn't happen in your case. Perhaps you're using an old version?
Strange, I'm using Gecko 1.9.3, but the disc channel still ask for a Sytem Update u___u
BTW, I didn't have idea that Gecko OS installed the necesary IOS automatically O__o
 

Guild McCommunist

(not on boat)
Member
Joined
May 6, 2009
Messages
18,148
Trophies
0
Age
28
Location
The Danger Zone
XP
10,212
Country
United States
Well, I bought a retail copy of NMH 2 and was able to get around the update with launching via uLoader. It should work with other disc loaders though, I was just using uLoader because I was using cIOS rev16 at the time and rev16 breaks NeoGamma.

So yeah, try loading through uLoader.
 

OriginalHamster

UStealthy
OP
Member
Joined
Nov 2, 2008
Messages
3,380
Trophies
0
Age
41
XP
1,291
Country
Cote d'Ivoire
Ok, I detected the updated IOSs

Disc Update IOSs----------------IOS installed
IOS12-64-v12---------------------IOS12-64-v269
IOS13-64-v16---------------------IOS13-64-v273
IOS14-64-v263-------------------IOS14-64-v520
IOS15-64-v266-------------------IOS15-64-v523
IOS17-64-v518-------------------IOS17-64-v775
IOS21-64-v525-------------------IOS21-64-v782
IOS22-64-v780-------------------IOS22-64-v1037
IOS28-64-v1293------------------IOS28-64-v1550
IOS31-64-v3092------------------IOS31-64-v3349
IOS33-64-v2834------------------IOS33-64-v3091
IOS34-64-v3091------------------IOS34-64-v3348
IOS35-64-v3092------------------IOS35-64-v3349
IOS36-64-v3094------------------IOS36-64-v3351
IOS37-64-v3612------------------IOS37-64-v3869
IOS38-64-v3610------------------IOS38-64-3867
IOS53-64-v5149------------------IOS53-64-v5406
IOS55-64-v5149------------------IOS55-64-v5406
IOS56-64-v4890------------------IOS56-64-v5405
IOS60-64-v6174------------------IOS60-64-v6400
IOS61-64-v4890------------------IOS61-64-v5405
IOS9-64-v521---------------------IOS9-64-v778

I want to know what of this IOS I need install to run the game, and what of those I need DOP IOSiffy, the way that make the purest semi update possible. And of course try to not messed with risky IOS
 

FenrirWolf

Well-Known Member
Member
Joined
Nov 19, 2008
Messages
4,347
Trophies
0
Location
Sandy, UT
XP
601
Country
United States
RE-EDIT: Looking over that, it seems like all the IOS's you have are already a higher version than what's on the disc. Does the game install a channel or something?

I just say let the game install the freaking update since it won't do anything bad anyway.
 

OriginalHamster

UStealthy
OP
Member
Joined
Nov 2, 2008
Messages
3,380
Trophies
0
Age
41
XP
1,291
Country
Cote d'Ivoire
FenrirWolf said:
The only IOS that would be "risky" to install is 60, since that's the 4.0-4.1 system menu IOS. Chances are the game runs off of IOS56 so try installing that.

I DOP IOSiffy IOS56? Or install it without patch?
 

FenrirWolf

Well-Known Member
Member
Joined
Nov 19, 2008
Messages
4,347
Trophies
0
Location
Sandy, UT
XP
601
Country
United States
Actually I looked over that more carefully and changed my previous post. Sorry about that.

Anyway, I say you just run the update. Contrary to popular belief they don't really screw up much (new, unhacked WiFi updates aside).
 

FenrirWolf

Well-Known Member
Member
Joined
Nov 19, 2008
Messages
4,347
Trophies
0
Location
Sandy, UT
XP
601
Country
United States
Yeah, that's probably what it is. But why didn't that app report the stub IOS's? Weird.

Either way, it might be best to get the boot2v4 update out of the way so you won't have to worry about it again in the future.
 

OriginalHamster

UStealthy
OP
Member
Joined
Nov 2, 2008
Messages
3,380
Trophies
0
Age
41
XP
1,291
Country
Cote d'Ivoire
FenrirWolf said:
RE-EDIT: Looking over that, it seems like all the IOS's you have are already a higher version than what's on the disc. Does the game install a channel or something?

I just say let the game install the freaking update since it won't do anything bad anyway.

Yeah, I find it strange too, but when I enter to DOP IOS app, it tells me that the new versions have a lower number (?)
Nope, the game doesn't install any special channel I think.
There some others updates:

RLV-WiiSystemmenu-v449
RLV-bc-v5
RVL-EULA_US-v2
RLV-Forecast_US-v7
RLV-mios-v9
RLV-News-v3
RLV-News_US-v7
RLV-NigaoeNR-v6
RLV-photo2-v3
RLV-Rgnsel_US-v2
RLV-Shopping-v16
RLV-Weather-v3

Boot2-64-v4
 
General chit-chat
Help Users
    AkiraKurusu @ AkiraKurusu: I've got a 2017 MacBook Pro, the one with the Touch Bar thing above the keyboard; well, today I...